API referenceWhatsapp accounts
POST
/whatsapp/api/v1/accounts/{id}/resume

Back to where the pause found it, and reconnected when that was active. A no-op on a number not paused.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

A WhatsApp account id (wa_…).

Match^wa_[A-Za-z0-9_-]{8,64}$

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/whatsapp/api/v1/accounts/wa_Xk2pQ9rT4vW8yZ1a/resume"
{  "object": "AccountResumed"}